@charset "UTF-8"; /* CSS Document */


/* ----------------------------------------------
   ページタイトル
------------------------------------------------ */
#pageTitle {
	margin: 0 0 2.5rem;
	background: var(--jk-lib-color2);
	text-align: center;
}
#pageTitle h1 {
	display: inline-block;
	font-size: 2rem;
	line-height: 1.5;
	color: #fff;
	margin: 0 auto;
	padding: 2rem 1rem;
	text-align: left;
}
#localNav {
	background: #fff;
	border-bottom: 1px solid var(--jk-neutral-color8);
	text-align: left;
}
#localNav #localNavSelect {
	display: none;
}


/* ----------------------------------------------
   アンカーリンク
------------------------------------------------ */
#anchorNav {
	margin: 2rem 0;
}
#anchorNav #anchorNavSelect {
	display: none;
}
#anchorNav ul {
	display: flex;
	margin: 0;
	padding: 0 .5rem;
}
#anchorNav li {
	display: flex;
	justify-content: center;
	line-height: 1.3;
	margin: 0;
	padding: 0 .5rem;
	list-style-type: none;
}
#anchorNav li a {
	position: relative;
	display: block;
	font-weight: bold;
	color: var(--jk-text-color);
	padding-right: 1.5rem;
	text-decoration: none;
}
#anchorNav li a::after {
	position: absolute;
	top: 0;
	right: 0;
	font: var(--fa-font-solid);
	color: var(--jk-lib-color2);
	content: "\f078";
}


/* ----------------------------------------------
   ページ本文
------------------------------------------------ */
#pageBody {
	margin: 2rem 0 3rem;
}
#pageBody .wrap {
	padding: 2.5rem;
	background: #fff;
}
#pageBody section {
	scroll-margin-top: 1rem;
}
#pageBody h2 {
	position: relative;
	font-size: 2rem;
	line-height: 1.3;
	margin: 3rem 0 2rem;
	padding-left: 1.5rem;
}
#pageBody h2::before {
	position: absolute;
	top: 0;
	left: 0;
	width: .5rem;
	height: 100%;
	content: "";
	background: var(--jk-lib-color2);
	border-radius: var(--jk-border-radius);
}
#pageBody h3 {
	font-size: 1.375rem;
	line-height: 1.5;
	margin: 2rem 0 1rem;
	padding: .75rem 1rem;
	background: var(--jk-neutral-color9);
}
#pageBody h4 {
	font-size: 1.25rem;
	line-height: 1.5;
	margin: 1.5rem 0 1rem;
}
#pageBody h5 {
	font-size: 1.125rem;
	line-height: 1.5;
	margin: 1.25rem 0 1rem;
}
#pageBody p,
#pageBody ol,
#pageBody ul {
	margin-bottom: 1.25rem;
}
#pageBody ul {
	padding-left: 1.25em;
	list-style-type: none;
}
#pageBody ul li {
	position: relative;
	line-height: 1.7;
	margin-bottom: .25rem;
}
#pageBody ul li::before {
	position: absolute;
	top: .7em;
	left: -1em;
	width: .4em;
	height: .4em;
	content: "";
	background: var(--jk-lib-color2);
	border-radius: 50%;
}
#pageBody ol {
	display: table;
	counter-reset: ol_li;
	list-style-type: none;
	padding-left: 0;
}
#pageBody ol li {
	display: table-row;
	line-height: 1.7;
	margin-bottom: .25rem;
}
#pageBody ol li::before {
	display: table-cell;
	counter-increment: ol_li;
	content: counter(ol_li)".";
	padding-right: .5rem;
	text-align: right;
	white-space: nowrap;
}
#pageBody ol li ol {
	margin: .5em 0 1em;
}
#pageBody ol li ol li::before {
	content: "("counter(ol_li)")";
}
#pageBody a {
	text-decoration: none;
}
#pageBody hr {
	height: 0;
	margin: 3rem 0;
	border: none;
	border-top: 2px solid var(--jk-neutral-color8);
	opacity: 1;
}
#pageBody .box {
	margin: 1.5rem 0;
	padding: 1.5rem;
	background: #fff;
	border: 2px solid var(--jk-lib-color2);
}
#pageBody .box.bg {
	background: var(--jk-lib-color8);
	border-color: var(--jk-lib-color8);
}
#pageBody .box > *:first-child {
	margin-top: 0 !important;
}
#pageBody .box p,
#pageBody .box ul,
#pageBody .box ol {
	margin: 0;
}
#pageBody p.link {
	position: relative;
	line-height: 1.8;
	padding-left: 1.5em;
}
#pageBody p.link::before {
	position: absolute;
	top: .4em;
	left: 0;
	display: inline-block;
	width: 1.5em;
	font: var(--fa-font-solid);
	font-size: .75em;
	line-height: 1.5em;
	color: #fff;
	content: "\f105";
	margin-right: .5rem;
	background: var(--jk-lib-color2);
	border-radius: 50%;
	text-align: center;
}
#pageBody p.link a {
	font-weight: bold;
}
#pageBody p.note {
	font-size: .875rem;
	line-height: 1.5;
	padding-left: 1em;
	text-indent: -1em;
}
#pageBody p.note * {
	text-indent: 0;
}
#pageBody .fa-up-right-from-square,
#pageBody .fa-external-link-alt,
#pageBody .fa-file-pdf,
#pageBody .fa-download {
	color: var(--jk-lib-color2);
}
#pageBody .centerBtn {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 1.5rem 0;
	padding: 1rem;
	background: var(--jk-lib-color8);
}
#pageBody .centerBtn p {
	margin: 1rem;
}
#pageBody .table-responsive {
	margin: 2rem 0;
}
#pageBody .table-responsive .spGuide {
	display: none;
}
#pageBody .basicTable {
	width: 100%;
	margin: 0 0 .25rem;
}
#pageBody .basicTable th,
#pageBody .basicTable td {
	padding: .5rem 1rem;
	background: #fff;
	border: 1px solid var(--jk-neutral-color8);
	vertical-align: middle;
}
#pageBody .basicTable th {
	background: var(--jk-neutral-color9);
	text-align: center;
}
#pageBody .basicTable .no-color {
	background: none !important;
	border: none !important;
}


/* ----------------------------------------------
   パンくず
------------------------------------------------ */
#breadcrumb {
	color: #fff;
	padding: 0 0 1.5rem;
	background: var(--jk-lib-color2);
}
#breadcrumb ol {
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	padding: 0;
}
#breadcrumb li {
	font-size: .75rem;
	line-height: 1.5;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#breadcrumb li::after {
	font: var(--fa-font-solid);
	content: "\f105";
	margin: 0 .25rem;
}
#breadcrumb li:last-child::after {
	display: none;
}
#breadcrumb a {
	color: #fff;
	text-decoration: none;
}
#breadcrumb .heartcore {
	display: flex;
	flex-wrap: wrap;
}
#breadcrumb .heartcore a {
	font-size: .75rem;
	line-height: 1.5;
}
#breadcrumb .heartcore a::after {
	display: inline-block;
	font: var(--fa-font-solid);
	content: "\f105";
	margin: 0 .25rem;
}
#breadcrumb .heartcore a:last-child::after {
	display: none;
}
#breadcrumb .heartcore a.currentpage {
	pointer-events: none;
}


/* ----------------------------------------------
   Media Queries
------------------------------------------------ */
@media (any-hover: hover) {
	
	#localNav li a:not(.active):hover::after {
		background: var(--jk-neutral-color8);
	}
	#anchorNav li a span.hoverLine {
		background: linear-gradient(var(--jk-text-color),var(--jk-text-color)) 100% 100%/0 1px no-repeat;
	}
	#pageBody a:hover {
		text-decoration: underline;
	}
	#breadcrumb a span.hoverLine {
		background: linear-gradient(#fff,#fff) 100% 100%/0 1px no-repeat;
	}
	#breadcrumb .heartcore a:hover {
		text-decoration: underline;
	}
	
}

@media print, screen and (min-width: 1200px) {
	
	/* ページタイトル */
	#localNav ul {
		display: flex;
		margin: 0;
		padding: 0;
	}
	#localNav li {
		position: relative;
		flex: 1;
		display: flex;
		line-height: 1.3;
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	#localNav li+li::before {
		position: absolute;
		top: 1.5rem;
		left: -1px;
		width: 2px;
		height: calc(100% - 3rem);
		content: "";
		background: var(--jk-neutral-color8);
	}
	#localNav li a {
		position: relative;
		flex: 1;
		display: flex;
		justify-content: center;
		align-items: center;
		font-weight: bold;
		color: var(--jk-text-color);
		padding: 1.5rem 1rem;
		text-decoration: none;
	}
	#localNav li a::after {
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 4px;
		content: "";
		transition: .15s;
	}
	#localNav li a.active::after {
		background: var(--jk-lib-color2);
	}
	#localNav li a span {
		display: block;
	}
	
	/* アンカーリンク */
	#anchorNav li {
		flex: 1;
	}
	
	/* ページ本文 */
	#pageBody .centerBtn .btn {
		min-width: 300px;
	}
	#pageBody .cols2 {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 1rem 1.5rem;
		margin: 1.5rem 0;
	}
	#pageBody .cols3 {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 1rem 1.5rem;
		margin: 1.5rem 0;
	}
	#pageBody .cols2 .col > *:first-child,
	#pageBody .cols3 .col > *:first-child {
		margin-top: 0 !important;
	}
	
}

@media only screen and (max-width: 1199px) {
	
	/* ページタイトル */
	#pageTitle {
		margin: 0 0 1.25rem;
	}
	#pageTitle h1 {
		font-size: 1.5rem;
	}
	#localNav {
		position: relative;
	}
	#localNav #localNavSelect {
		position: relative;
		display: block;
		width: 100%;
		height: 3rem;
		font-weight: bold;
		color: var(--jk-text-sub-color);
		line-height: 1;
		padding: 0 2rem 0 1rem;
		background: #fff;
		border: none;
		text-align: left;
		white-space: nowrap;
		overflow: hidden;
		cursor: pointer;
	}
	#localNav #localNavSelect:after {
		position: absolute;
		right: .75rem;
		font: var(--fa-font-solid);
		font-weight: 900;
		color: var(--jk-lib-color2);
		content: "\f067";
		-webkit-text-stroke: 1px var(--jk-lib-color2);
		text-stroke: 1px var(--jk-lib-color2);
	}
	#localNav #localNavSelect.open:after {
		content: "\f068";
	}
	#localNav ul {
		position: relative;
		display: none;
		width: 100%;
		margin: 0;
		padding: 0 0 1rem;
		background: #fff;
		border-bottom: 1px solid var(--jk-border-color);
		z-index: 10;
	}
	#localNav ul li {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}
	#localNav ul li a {
		position: relative;
		display: block;
		line-height: 1.5;
		color: var(--jk-text-color);
		padding: .5rem 1rem .5rem 2.25rem;
		text-decoration: none;
	}
	#localNav ul li a::before {
		position: absolute;
		top: .7rem;
		left: 1rem;
		display: inline-block;
		font: var(--fa-font-solid);
		color: var(--jk-lib-color2);
		content: "\f105";
	}
	#localNav ul li a.active {
		display: none;
	}
	
	/* 障害情報 */
	#failure {
		padding: 0 1rem;
	}
	
	/* メンテナンス情報 */
	#maintenance {
		padding: 0 1rem;
	}
	
	/* アンカーリンク */
	#anchorNav {
		margin: 1rem 0;
	}
	#anchorNav ul {
		flex-wrap: wrap;
		padding: 0;
	}
	#anchorNav li {
		justify-content: flex-start;
		width: 50%;
		font-size: .875rem;
		padding: .5rem 1rem;
	}
	#anchorNav li a {
		padding-right: 1.25rem;
	}
	
	/* ページ本文 */
	#pageBody {
		margin: 1.5rem 0 0;
	}
	#pageBody .wrap {
		padding: 1.5rem 1rem;
	}
	#pageBody h2 {
		font-size: 1.5rem;
		margin: 2rem 0 1.5rem;
		padding-left: 1rem;
	}
	#pageBody h2::before {
		width: .25rem;
	}
	#pageBody h3 {
		font-size: 1.25rem;
	}
	#pageBody h4 {
		font-size: 1.125rem;
	}
	#pageBody h5 {
		font-size: 1rem;
	}
	#pageBody hr {
		margin: 2rem 0;
	}
	#pageBody .centerBtn {
		display: block;
		margin: 1.5rem 0;
		padding: .5rem 1rem;
	}
	#pageBody .centerBtn p {
		margin: 1rem 0;
	}
	#pageBody .centerBtn .btn {
		width: 100%;
	}
	#pageBody .table-responsive {
		position: relative;
		padding-bottom: 1rem;
	}
	#pageBody .table-responsive .spGuide {
		position: sticky;
		left: 0;
		display: block;
		font-size: .75rem;
		color: var(--jk-text-sub-color);
		line-height: 1;
		margin-top: 1rem;
		white-space: nowrap;
	}
	#pageBody .basicTable {
		min-width: 960px;
	}
	
	/* パンくず */
	#breadcrumb {
		padding: 0 1rem 1rem;
	}
	
}


